body
{
	background: #FFFFFF;
}

a:hover, uk-link:hover {
	text-decoration: none;
}

.uk-container {
    max-width: 1240px;
    padding: 0 20px;
}

.tm-container
{
margin: 0 auto;
}

.uk-navbar
{
background: none repeat scroll 0 0 #069EB1;
box-shadow: 0 -1px 0 rgba(0, 0, 0, 0) inset;
color: rgba(255, 255, 255, 0.5);
}
.tm-headerbar .tm-logo {
	float: right;
	max-width: none;
	width: 40%;
}
.tm-headerbar .uk-panel {
	float: left;
	max-width: none;
	padding-top: 17px; 
}

.tm-headerbar.uk-clearfix.uk-hidden-small
{
    background-position: right center;
    padding: 10px 0;
   
	}
	
.tm-top-block {
    margin-top: 0;
}

.tm-toolbar.uk-clearfix.uk-hidden-small .uk-float-left
{
	background-color: #069EB1;
    color: #FFFFFF;
	text-align: center;
	
	width: 100%;
}

.uk-article-title {
	display: block;
}

.tm-toolbar.uk-clearfix.uk-hidden-small {
    padding: 0;
}

.uk-nav-side li {
    border-bottom: 1px solid #FFFFFF;
}

ul.uk-nav-sub {
	background-color: #999999;
}
.uk-nav-sub > li {
	border-bottom: 0 none;
	list-style: circle outside none;
}
.textwidget select {
	max-width: 100%;
}

.glmm-statement {
    background-color: #FFFFFF;
    color: #8F8FA3;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.3;
    overflow: hidden;
    padding: 10px 0;
}

div#location {
    color: #039AAC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0 auto;
    padding: 3px 0 2px;
    position: relative;
    text-align: center;
}
div#copyright {
    color: #039AAC;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    padding: 3px 0 2px 6px;
}
div#siteinfo {
    float: right;
    padding: 4px 0 1px;
    position: relative;
    z-index: 9999;
}

#map_canvas_1 path {
stroke-width:2; /* control the countries borders width */
stroke: white; /* choose a color for the border */
cursor:pointer; /* display the pointer when the map hovers the map. */
}

#map_canvas_1 path:not([fill^="#f5f5f5"]):hover {
fill:#f19c12;
}

.tm-search {
margin-top: 0;
margin-left: 0;
}

.tm-toolbar {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 4px 10px rgba(0, 0, 0, 0.15);
}

.tm-grid-block,
.tm-block-bottom,
.uk-article,
.tm-content-boxed .tm-content > .uk-panel {
 box-shadow: none;
}

/*
.tm-sidebar-a {
border-right: 1px solid #DDDDDD;
}

.tm-sidebar-b {
border-left: 1px solid #DDDDDD;
}
*/

*::-moz-selection {
    background: none repeat scroll 0 0 #069EB1;
}

.tm-footer {
    background: #E0E0E0;
    padding: 25px;
}

.uk-panel.widget_search {
    float: right;
}
.MPClogo, .RSCASlogo {
	width: auto;
}

/*
.RSCASlogo {
	background-image: url('http://contention.eu/wp-content/uploads/2014/02/RSCAS-Logo-Horizontal.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	float: left;
	height: 85px;
	width: 267px;
}
.MPClogo {
	background-image: url('http://contention.eu/wp-content/uploads/2014/03/MPC-Logo-Vertical.png');
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
	display: block;
	height: 85px;
	margin-left: 5px;
	width: 85px;
}
*/
.GRClogo {
	background-image: url('/wp-content/uploads/GRC_Logo.gif');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 121px;
	width: 228px;
}
.GLMMlogo {
	background-image: url('/wp-content/uploads/GLMM-logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	height: 120px;
	width: 312px;
}

div#datasetFrame table td {
    border: 1px solid #D3D3D3;
    padding: 3px;
}

div#datasetFrame table, table .legal_table {
    border: 1px solid #999999;
}

div#datasetFrame table, table .legal_table {
    border: 1px solid #999999;
}

@media only screen and (min-width: 755px) and (max-width: 992px) {
	/*
.tm-headerbar .tm-logo {
		width: auto;
	}
*/
	.tm-headerbar.uk-clearfix.uk-hidden-small{
		padding: 20px 0;
	}
	.tm-headerbar .uk-panel {
		padding-top: 10px;
	}
	.tm-headerbar .tm-logo {
		width: 36%;
	}
	.GRClogo {
		height: 88px;
		width: 165px;
	}
	.GLMMlogo {
		height: 80px;
		width: 210px;
	}
	.mpc-logo {
		height: 65px;
		width: 65px;
	}
	.rscas-logo {
		height: 65px;
		width: 65px;
	}
	.eui-logo {
		height: 65px;
		width: 134px;
	}
}
@media only screen and (min-width: 980px) and (max-width: 1200px) {
	.tm-headerbar .tm-logo {
		width: 36%;
	}
}

.glmm-legal-anchor li {
    padding: 2px 11px;
}

.login .message {
  background-color: #FFFFFF;
  border-left: 4px solid red;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}

#pass1, #pass2 {
  background-color: #FBFBFB;
  border: 1px solid #069EB1;
  height: 35px;
}

.pdfheader
{
font-size: 56px;
}

.map_popover
{
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=93)";

  /* IE 5-7 */
  filter: alpha(opacity=93);

  /* Netscape */
  -moz-opacity: 0.93;

  /* Safari 1.x */
  -khtml-opacity: 0.93;

  /* Good browsers */
  opacity: 0.93;

}

a.latestnews 
{
font-family: 'Yanone Kaffeesatz';
color:#069eb1;
font-size: 20px;
    font-weight: 300;
    line-height: 27px;
    margin-bottom: 15px;
    margin-top: 0;
    text-transform: capitalize;
	text-decoration: underline;

}

/* Css about the advanced search engine §*/
#fullsearch-pre-form {
	display: none;
}
.fullsearch-form-field {
	margin-bottom: 10px;
}
.loading {
	display: none;
	margin: 10px auto;
}

div#postbox {
 
	padding: 10px;
	border: 1px solid #069eb1;
}

.uk-nav-parent-icon > .uk-parent > a:after {
  content: "\f105";
  width: 20px;
  margin-right: -10px;
  float: right;
  font-family: FontAwesome;
  text-align: center;
}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after {
  content: "\f107";
}

#imap2message
{
position: relative;
width: 10%;
height: 10%;
top:100px;
}

.uk-form-width-full
{
	width: 85%;
}

#nationalcl-pre-form {
	display: none;
}

#link_warning
{

background-color: white;

}
.pdfprnt-top-left, .pdfprnt-bottom-left, .pdfprnt-top-bottom-left, .pdfprnt-left {
    text-align: left;
    padding: 5px;
    float: left;
    width: 80%;
}
#link-excel {
    float: left;
    padding-top: 11px;
    }


			div#datasetFrame{
			max-width: 1158px;
			overflow-x: auto;
			padding:20px;
			}
			div#datasetFrame colgroup {
			border:0px;
			}
			
			div#datasetFrame table, table .legal_table{
			border:1px solid #999999;	
			border-spacing: 0;
border-collapse: collapse;		
margin: 20px 0;
			}

				div#datasetFrame table tr:first-child td {
			font-weight: bold;	
				    background: #039AAC;
color:#fff;
					}
					div.legal table tr:first-child td {
			font-weight: bold;	
				    background: #ffffff!important;
color:#535756!important;
					}
							div#datasetFrame table tr:first-child td[rowspan]{
  background: #ffffff;
      color:#000!important;
}  
			div#datasetFrame table tr:hover td{
				    background: #039aac78;
			}
			div#datasetFrame table tr:first-child:hover {
				    background: #039AAC;

			}
			div.legal table tr:hover td{
				    background: #fff!important;
				    color:#000!important;

			}
			div#datasetFrame table tr:hover td[rowspan]{
				    background: #ffffff!important;
			}	
			div#datasetFrame table td{
			border:1px solid #D3D3D3;
			padding:10px;
			}
